ul.megamenu {	
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	margin-bottom: 10px;
}
ul.megamenu, ul.megamenu li{
list-style-type:none;
}
ul.megamenu li {
	/*float: left; mcc*/
	margin: 0; 
    padding: 0;
	position: relative;
}

ul.megamenu ul
{
padding:0;margin:0;
}
ul.megamenu li a {
	float: left; 
	text-decoration:none;
	border-left: 1px solid;
}
ul.megamenu li .sub {
	position: absolute;	 
	left: 0;
	float: left;
	display: none;
    width:100%; /*mcc*/
	z-index:999;
}
ul.megamenu li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul.megamenu li .sub ul{
	list-style: none;
	margin: 0; 
    padding: 10px 47px;
	/*width: 150px; mcc*/
	float: left;
}
ul.megamenu .sub ul li {
	width: 100%;
}
ul.megamenu .sub ul li h2 {
	padding: 0 10px;  margin: 0;
	/*font-size: 11px; mcc*/
	font-weight: normal;
	font-size: 1.25rem;
}
ul.megamenu .sub ul li h2 a {
	padding:0;
	margin:0;
	border-bottom: 1px solid rgba(192,0,0,1);
}
ul.megamenu .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	display: block;
	border: none;
	text-decoration: none;
	color: #fff;
	padding:0;
	margin:0;
}

/* --Modify for styling --*/
ul.megamenu {
	background: #24828f;
}
ul.megamenu a {
	color:White;
    /*font-weight:bold; mcc */
}
ul.megamenu a {
	padding:8px;
}
ul.megamenu li a.level0:hover, .megahover, ul.megamenu .current {background-color:rgba(5,191,216,.5); }
div.sub {
padding:8px;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
    box-sizing: border-box;
 }
.megamenu a.level0 {
    font-size: 18px;
	font-family: Segoe UI, Verdana, san serif;
    font-weight: Normal;
    padding: 10px 47px;
}
}
 dib.sub ul {
 margin-left:8px;
 }
#megamenu li.subheader {}
#megamenu li.sublink {margin:0 0 15px 20px; font-size:16px;}
#megamenu li.subheader h2{margin-bottom:8px; background:none;}

ul.megamenu li .sub {
background: linear-gradient(rgba(4,162,183,.95), rgba(36,130,143,.95));
ul.megamenu .sub ul li h2 a {
	/*color: #e8e000; */
    border-bottom: 1px solid rgba(192,0,0,1);
}

/*Responsive styles for larger smartphones, tablets, and lower resolution PCs */
@media only screen and (max-width:1199px) {
	.megamenu a.level0 {
		font-size: 1rem;
		font-weight: 400;
		padding: 10px 24px;
	}
}

/*@media only screen and (max-width:1023px) {
	.megamenu a.level0 {
		font-size: 1rem;
		font-weight: 400;
		padding: 10px 15px;
	}
} */

/* Responsive styles for smaller devices */
@media only screen and (max-width:767px) {
	.megamenu a.level0 {
	font-size: 1rem;
    font-weight: 400;
    padding: 10px !important;
	}
	
	ul.megamenu li a {
		float:none;
		display:block;
		border-bottom: 1px solid;
	}
	
	ul.megamenu li .sub {
		position:initial;
		float:none;
		border-bottom:1px solid #fff;
	}
	
	ul.megamenu li .row {
		float:none;
	}
	
	ul.megamenu li .sub ul {
		padding:0;
	}
	
	div.sub {
		border-bottom-right-radius:0;
		border-bottom-left-radius:0;
		-webkit-border-bottom-right-radius:0;
		-webkit-border-bottom-left-radius:0;
	}
	
	ul.megamenu li .sub {
		background:none;
	}
}

/* Responsive styles for smaller devices */
@media only screen and (max-width:414px) {
	.megamenu a.level0 {
	border-left: none;
	}
}

	